count: 2
next: null
previous: null
results:
- authors:
  - Proenca D.
  - Francisco R.
  - Schloter M.
  - Morais P.
  doi: ''
  expert_db: false
  pub_id: '1012037'
  publication: Unpublished.
  pubmed_id: ''
  title: Endophytic Microbiome of Pine Trees in Affected Areas with Pine
- authors:
  - Proenca D.
  - Francisco R.
  - Schloter M.
  - Morais P.
  doi: ''
  expert_db: false
  pub_id: '1013750'
  publication: Submitted (15-JAN-2016) to the INSDC. Department of Life Sciences,
    University of Coimbra, Largo Marques de Pombal, Coimbra 3004-401, Portugal
  pubmed_id: ''
  title: INSDC submission
